#lay_superbanner { /* Header Superbanner OMS 728x90 */
position:absolute;
top:0px; 
left:140px;
width:728px;
height:90px;
z-index:1;
background-image:url(/oms/image/bg728x90.jpg);}

#lay_rectangle { /* Rectangle OMS 300x250 Layer*/
position:relative;
float:right;
background-image:url(/oms/image/bg300x250.jpg);
width:300px;
height:250px;
margin-top:5px;
margin-left:8px;}


#lay_bottomad  { /* BottomAd  OMS 300x300 Layer*/
position:relative;
float:right;
top:800px;
right:0px;
width:300px;
height:300px;
background-image:url(/oms/image/bg300x300.jpg);}

#lay_sky { /* Skyscraper Layer 120x600 */
position:absolute;
top:230px; /* + 95 bei Superbanner */
left:870px;
width:120px;
text-valign:top;
z-index:5;
background-image:url(/oms/image/bg120x600.jpg);}



